TAB2MAPPER(1)

NAME
tab2mapper.pl - Build an id mapper from a tabular file giving annotation strings

VERSION
version 0.212670

USAGE
    tab2mapper.pl <infiles> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input tabular (TSV) files [repeatable argument].

OPTIONAL ARGUMENTS

--col[umn]=<n>
    Column number providing the string to be used as the family [default: 1]. The first column (at index 0) is the id and thus cannot be used as the family.

--gi2taxid=<file>
    Optional GI-to-taxid IDM to be used to expand GIs to modern MUST ids [default: none]. This option requires a local mirror of the NCBI Taxonomy database.

--taxdir=<dir>
    Path to local mirror of the NCBI Taxonomy database.

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Loic MEUNIER <loic.meunier@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.